@charset "utf-8";

/* CSS Document */





*{ margin:0 auto; padding:0;

}



img{ border:none;

}



.alignleft{ float:left; margin-right:10px;

}



.alignright{ float:right; margin-left:10px;

}

.aligncenter {
  display: block;
  margin: 0 auto;
}


.clear{ clear:both;

}



ul{ margin-left:0px;

}



ol{ margin-left:25px;

}



i{ font-style:italic;

}



b, strong{ font-weight:bold;

}



u{ text-decoration:underline;

}



a{ text-decoration:none; 

}

.wrapper a{
-ms-word-break: break-all;

     /* Be VERY careful with this, breaks normal words wh_erever */
     word-break: break-all;

     /* Non standard for webkit */
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;}

/*h1, h2, h3, h4, h5, h6 { font-family:Arial, Helvetica, sans-serif;}*/

body { background:#ffffff;
  background-position: center top;
  width: 100%;
  font-family: "Arvo",serif;
  font-size: 16px; line-height:1.5em; color:#3d3d3d;
}

.wrapper{ width:100%; height:auto; margin:0 auto; background-color:#FFF;} 

.header-top {
  background: linear-gradient(#0985D3, #0985d3) repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: auto;
  margin: 0 auto;
  width: 100%;
}

.header{ width:1024px; height:auto; margin:0 auto;}


.company-logo {
  float: left;
  height: auto;
  padding-top: 3px;
  width: 144px;
}


.menu {
  float: left;
  height: auto;
  margin: 0 auto;
  padding-left: 10px;
  padding-top: 44px;
  width: 570px;
}

.single-tribe_events .tribe-events-event-image{ text-align:left !important;}


.contect-part {
  float: right;
  height: auto;
  margin: 0 auto;
  padding-top: 49px;
  width: 290px;
}


.contect {  color: #fff;
  font-family: "Arvo",serif;
  font-size: 16px;
  font-weight: 600;}

.contect ul li {
  border-right: 2px solid #fff;
  color: #fff;
  display: inline;
  list-style: outside none none;
  padding: 0 20px;
}

.contect ul li:last-child{ border-right: none !important; }

.contect ul li.contect-icon a {
  background: url("images/icon.png") no-repeat scroll right 5px center rgba(0, 0, 0, 0);
  color: #fff;
  padding: 5px 20px 5px 10px;
}
.contect ul{ margin-left:0; float:right;}

.contect ul li.contect-icon a:hover{background: url("images/iconb.png") no-repeat scroll right 5px center #fff;
  border: medium none;
  border-radius: 5px;
  box-shadow: 5px 5px #acd9f6;
  color:#0072ba;}
   


.banner-part{ width:100%; height:auto; min-height:330px; background:url(images/bannerbg.png)  repeat-x center top; background-color:linear-gradient(#067fcc, #0782cf) repeat scroll 0 0 rgba(0, 0, 0, 0);}

.banner{ height:auto; margin:0 auto;}

.banner-left {
  float: left;
  height: auto;
  left: 25px;
  position: relative;
  top: 80px;
  width: 475px;
  z-index: 9999;
}

.banner-right {
  float: right;
  height: auto;
  margin-top: -175px;
  position: relative;
  right: 0;
  width: 700px;
}


.banner-left h1 {
  color: #fff;
  font-family: "Lato",sans-serif;
  font-size: 35px;
  font-weight: bold;
  letter-spacing: 5px;
  text-align: left; padding:0 0 20px;
}

.banner-left h2 {
  color: #fff;
  font-family: "Lato",sans-serif;
  font-size: 28px;
  font-weight: normal;
  text-align: left;
}
.banner-right img{}

.Enquire {
  float: left;
  height: auto;
  padding-top: 25px;
  width: 213px;
}

.Enquire a {
  box-shadow: 5px 5px #acd9f6; background-color:#FFF;
  color: #0072ba;
  font-family: "Arvo",serif;
  font-size: 20px;
  font-weight: bold;
  padding: 13px 33px 15px;
  
}



.Enquire a:hover { background: linear-gradient(#058fe8, #0274be) repeat scroll 0 0 rgba(0, 0, 0, 0);
border-radius: 3px; color: #fff;

}







.content-area {
  height: auto;
  margin: 0 auto;
  padding-bottom: 60px;
  padding-top: 40px;
  width: 1024px;
  font-family: "Lato",sans-serif;
  font-size: 16px !important; line-height:1.6em;
}

.fullpage{ background: url("images/star.png") no-repeat scroll right bottom;
}

.fullpage p {
  color: #3d3d3d;
  font-family: "Lato",sans-serif;
  font-size: 16px !important;
  font-weight: normal;
  line-height: 1.6em;
  text-align: left;
}

.fullpage h3{ padding-bottom:25px !important; line-height:1.6em;}

.fullpage h2{ color:#D93921 !important;}

.fullpage a{ text-decoration:underline;}


.text_part{ padding:0 25px;}

.content-area h2 {
  color: #d93921;
  font-family: "Arvo",serif;
  font-size: 30px;
  font-weight: lighter;
  text-align: left;
}

.content-area h2 img{}


.content-area h3 {
  color: #3d3d3d ;
  font-family: "Arvo",serif;
  font-size: 18px;
  font-weight: lighter;
  padding-top: 37px;
  text-align: left; padding-bottom:10px;
}

.content-area p {
  color: #3d3d3d ;
  font-family: "Lato",sans-serif;
  font-size: 16px;
  font-weight: normal;
  padding-bottom:10px;
  text-align: left;
}
.read-more {
  float: left;
  height: auto;
  margin: 0 auto;
  padding-top: 37px;
  width: 156px;
}


.read-more a {
  background: linear-gradient(#048ee6, #0274be) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 3px;
  box-shadow: 5px 5px #acd9f6;
  color: #fff;
  font-family: "Arvo",serif;
  font-size: 16px;
  font-weight: bold;
  padding: 12px 20px;
 
}

.educators-part{ width:100%; height:auto; margin:0 auto; background-color:#ebebeb;}

.box-part{ height: auto;
  margin: 0 auto;
  padding-bottom: 51px;
  padding-top: 54px;
  width: 1024px;}

.box-part h2 {
  color: #95489c;
  font-family: "Arvo",serif;
  font-size: 30px;
  font-weight: lighter;
  text-align: left; padding-left:25px;
}


.box {
  float: left;
  height: auto;
  padding-top: 50px;
  width: 25%;
}

.box img {
  border: 7px solid #cfcfcf;
  border-radius: 134px;
  height: 205px;
  width: 207px; text-align:center; display:block;
}

.box img:hover{ border:7px solid #924096;}



.box h3 {
  color: #924096;
  font-family: "Arvo",serif;
  font-size: 18px;
  font-weight: lighter;
  padding-top: 11px;
  text-align: center;
}

.box h4 {
  color: #3d3d3d;
  font-family: "Lato",sans-serif;
  font-size: 16px;
  font-weight: normal;
  padding-bottom: 18px;
  padding-top: 8px;
  text-align: center;
}

.box p {
  color: #3d3d3d;
  font-family: "Lato",sans-serif;
  font-size: 13px;
  font-weight: normal;
  padding-top: 0px;
  text-align: center;
}


.see-more {
  height: auto;
  margin: 0 auto;
  padding-top: 38px;
  width: 98px;
}



.see-more a {
  background: linear-gradient(#048ee6, #0274be) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 3px;
  box-shadow: 5px 5px #acd9f6;
  color: #fff;
  font-family: "Arvo",serif;
  font-size: 13px;
  font-weight: bold;
  padding: 8px 13px;
  
}


.see-more a:hover{ background:#FFF; border:1px solid #048ae0; border-radius:0px; color: #048ae0;}



.event-part {
  height: auto;
  margin: 0 auto;
  padding-bottom: 90px;
  padding-top: 99px;
  width: 1024px;
}


.event-left-part{ width:404px; height:auto; float:left; padding-left:25px;}

.event-righ-part {
  float: right;
  height: auto;
  width: 449px;
}

.event-left-part h2 {
  color: #1cb146;
  font-family: "Arvo",serif;
  font-size: 30px;
  font-weight: lighter;
  padding-bottom: 37px;
  text-align: left;
}
.event-righ-part h2 {
  color: #f9a310;
  font-family: "Arvo",serif;
  font-size: 30px;
  font-weight: lighter;
  padding-bottom: 45px;
  text-align: left;
}

.read-more a:hover { background:#FFF; border:1px solid #048ae0; border-radius:0px; color: #048ae0;

}

.event-content {
  float: left;
  height: auto;
  padding-top: 20px;
  width: 399px;
}
.left-side{ width:110px; height:auto; float:left; margin-right:20px;}


.right-side {
  border-bottom: 1px solid #acacac;
  float: right;
  height: auto;
  padding-bottom: 10px;
  width: 273px;
}

.right-side h3 {
  border-bottom: 1px solid #acacac;
  color: #0072ba;
  font-family: "Arvo",serif;
  font-size: 16px;
  font-weight: 700;
  padding-bottom: 15px;
  padding-top: 0px;
  text-align: left; margin-bottom:10px;
}

.right-side p {
  color: #3d3d3d;
  font-family: "Arvo",serif;
  font-size: 13px;
  font-weight: lighter;
  padding-top: 5px;
  text-align: left;
}

.right-side img{}


.home-right h2 {
  color: #1cb146;
  font-family: "Arvo",serif;
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 5px;
  padding-left: 24px;
  padding-top: 25px;
  text-align: left;
}



.home-righ-side h3 {
  border-bottom: 1px solid #acacac;
  color: #0072ba;
  font-family: "Arvo",serif;
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 23px;
  padding-top: 4px;
  text-align: left;
}

.home-righ-side p {
  color: #3d3d3d;
  font-family: "Arvo",serif;
  font-size: 13px;
  font-weight: lighter;
  padding-top: 12px;
  text-align: left;
}



.home-righ-side {
  border-bottom: 1px solid #999; float:left;
  height: auto;
  margin: 0 auto;
  padding-top:0px;
  width: 260px; padding-bottom:5px;
}




.event-information {
  float: left;
  height: auto;
  margin: 0 auto;
  padding-top: 45px;
  width: 160px;
}


.event-information a {
  background: linear-gradient(#048ee6, #0274be) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 3px;
  box-shadow: 5px 5px #acd9f6;
  color: #fff;
  font-family: "Arvo",serif;
  font-size: 13px;
  font-weight: bold;
  padding: 11px 14px 13px;
  
}
.event-information a:hover { background:#FFF; border:1px solid #048ae0; border-radius:0px; color: #048ae0;

}



.community-part {
  background: url(images/footer-part.png) repeat-x scroll center bottom #0588da;
  height: auto;
  min-height: 545px;
  width: 100%;
}


.community {
  height: auto;
  margin: 0 auto;
  padding-top: 45px; padding-bottom:20px;
  width: 1024px;
}


.community-left{ width:700px; height:auto; float:left; padding-left:5px;}


.community-right {
  float: left;
  height: auto;
  padding-left: 42px;
  padding-top: 48px;
  width: 211px;
}

.community-left h2 {
  color: #fff;
  font-family: "Arvo",serif;
  font-size: 44px;
  font-weight: lighter; padding:15px 0 20px;
  text-align: left;
}


.community-left p {
  color: #fff;
  font-family: "Lato",sans-serif;
  font-size: 21px;
  font-weight: 400;
  text-align: left;
}


.community-right a {
  background-color: #fff;
  border-radius: 3px;
  box-shadow: 5px 5px #acd9f6;
  color: #0072ba;
  font-family: "Arvo",serif;
  font-size: 20px;
  font-weight: bold;
  padding: 13px 42px;
  transform: translateY(5px);
}


.community-right a:hover { background: linear-gradient(#058fe8, #0274be) repeat scroll 0 0 rgba(0, 0, 0, 0);
border-radius: 3px; color: #fff;

}










.footer-part {
  height: auto;
  margin: 0 auto;
  padding-top: 70px;
  width: 1024px;
}

.from {
  float: left;
  height: auto;
  width: 25%;
}

.from h2 {
  color: #fff;
  font-family: "Arvo",serif;
  font-size: 20px;
  font-weight: bold;
  padding-left: 4px;
  text-align: left;
}


.schedule {
  float: left;
  height: auto;
  width: 25%;
}

.schedule h2 {
  color: #fff;
  font-family: "Arvo",serif;
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 16px;
  text-align: left;
}

.schedule p a {
  color: #fff;
  font-family: "Arvo",serif;
  font-size: 15px;
  font-weight: 600;
  padding-top: 13px;
  text-align: left;
}

.schedule p a :hover{ color: #acd9f6;}
.schedule p {
  color: #fff;
  font-family: "Arvo",serif;
  font-size: 15px;
  font-weight: 400;
  padding-top: 0px;
  text-align: left;
}
.schedule p a span {
  color: #fff;
  font-family: "Arvo",serif;
  font-size: 15px;
  font-weight: lighter;
  text-align: left;
}


.subscribe {
  float: left;
  height: auto;
  padding-left: 6px;
  padding-top: 30px;
  width: 129px;
}

.subscribe a {
  background-color: #fff;
  border-radius: 3px;
  box-shadow: 5px 5px #acd9f6;
  color: #0072ba;
  font-family: "Arvo",serif;
  font-size: 16px;
  font-weight: bold;
  padding: 8px 21px;
 
}


.subscribe a:hover { background: linear-gradient(#058fe8, #0274be) repeat scroll 0 0 rgba(0, 0, 0, 0);
border-radius: 3px; color: #fff;

}

.location {
  float: left;
  height: auto;
  width: 25%;
}


.location h2 {
  color: #fff;
  font-family: "Arvo",serif;
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 25px;
  text-align: left;
}

.location img{border:4px solid #FFF; border-radius: 5px;}

.contect-us {
  float: left;
  height: auto;
  width: 25%;
}
.contect-us ul {
  margin: 0;
  padding: 0;
}

.contect-us ul .ad {
  background: url(images/addressicon.png) no-repeat scroll left 10px top 10px rgba(0, 0, 0, 0);
  padding-left: 34px;
}


.contect-us ul .ph {
  background: url(images/phicon.png) no-repeat scroll left 10px top 2px rgba(0, 0, 0, 0);
  padding-left: 34px;
}

.contect-us ul .fax {
  background: url(images/printicon.png) no-repeat scroll left 10px top 5px rgba(0, 0, 0, 0);
  padding-left: 34px;
}


.contect-us ul li {
  font-size: 14px;
  line-height: 20px;
  list-style: outside none none;
  padding-bottom: 5px;
  padding-top: 5px;
}

.contect-us ul li a {
  color: #fff;
  font-family: "Arvo",serif;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}

.contect-us ul li a span {
  color: #fff;
  font-size: 14px;
  font-weight:lighter;
  text-decoration: none; font-family: "Arvo",serif; font-size:14px;
}


.contect-us ul li p {
  color: #fff;
  font-family: "Arvo",serif;
  font-size: 14px;
  font-weight:lighter;
  text-decoration: none;
}



.contect-us h2 {
  color: #fff;
  font-family: "Arvo",serif;
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 16px;
  padding-left: 10px;
  text-align: left;
}



.bottom-part{ width:100%; height:auto; background-color:#021e30;}


.footer {
  height: auto;
  margin: 0 auto;
  padding-bottom: 10px;
  padding-top: 10px;
  width: 1024px;
}

.copyright a{ color: #dde1e3;
  font-family: "Arvo",serif;
  font-size: 14px;
  font-weight: lighter;
  
  text-align: left;}



  
  
.copyright {
  float: left;
  padding-left: 25px;
  padding-top: 11px;
}
.copyright a:hover{color: #acd9f6;}


.email-info {
  float: left;
  height: auto;
  padding-left: 13px;
  padding-top: 21px;
  width: 150px;
}

.email-info a {
  background: url("images/messageicon.png") no-repeat scroll left 15px top 12px #fff;
  border-radius: 5px;
  box-shadow: 5px 5px #acd9f6;
  color: #0072ba;
  font-family: "Arvo",serif;
  font-size: 16px;
  font-weight: 600;
  padding: 8px 20px 8px 37px;
  
}


.email-info a:hover {  background: url(images/messageiconhover.png) no-repeat scroll left 15px top 12px #0487dc;
border-radius: 3px; color: #fff;

}

.social {
  float: right;
  padding-top: 3px;
  width: 116px;
}


.social ul li {
  display: inline;
  list-style: outside none none;
  padding-left: 10px;
}









.contect-community-part {
  background: url("images/contectfooter.jpg") repeat-x scroll center top #0276BF;
  height: auto;
  min-height: 339px;
  width: 100%;
}


.contect-community-top-part{ width:100%; height:30px; margin:0 auto; background:url(images/contectfootertop.png) repeat-x;}





.contect-from {
  height: auto;
  margin: 0 auto;
  padding-top: 40px;
  width: 1024px;
}

.contect-from-main {
  background: url("images/contecrfrom.png") no-repeat scroll center top rgba(0, 0, 0, 0);
  height: auto;
  margin: 0 auto;
  min-height: 450px;
  width: 980px;
}

.contect-header-top {
  background: url("images/contectheader.png") repeat-x scroll center center rgba(0, 0, 0, 0);
  height: auto;
  margin: 0 auto;
  min-height: 76px;
  position: relative;
  top: -25px;
  width: 100%;
}
.contect-from h1 {
  color: #d93921;
  font-family: "Arvo",serif;
  font-size: 30px;
  font-weight: lighter;
  padding-bottom: 37px;
  padding-left: 25px;
  text-align: left;
}

.con-left {
  float: left;
  height: auto;
  padding-left: 50px;
  padding-top: 53px;
  width: 400px;
}


.send-massage a {
  background: linear-gradient(#048ee6, #0274be) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 3px;
  box-shadow: 5px 5px #acd9f6;
  color: #fff;
  font-family: "Arvo",serif;
  font-size: 16px;
  font-weight: bold;
  padding: 11px 22px 13px;
}



.send-massage {
  float: left;
  height: auto;
  margin: 0 auto;
  padding-left: 6px;
  padding-top: 21px;
  width: 189px;
}


.send-massage a:hover { background:#FFF; border:1px solid #048ae0; border-radius:0px; color: #048ae0;

}


.con-right {
  float: left;
  padding-left: 70px;
  padding-top: 53px;
  width: 392px;
}
.con-right h2 {
  color: #3d3d3d;
  font-family: "Arvo",serif;
  font-size: 22px;
  font-weight: bold;
  text-align: left;
}


.con-right h3 {
  border-bottom: 1px solid #ebebeb;
  color: #575757;
  font-family: "Lato",sans-serif;
  font-size: 14px;
  font-weight: normal;
  padding-bottom: 10px;
  text-align: left;
}

.con-right ul {
  margin: 0;
  padding: 25px 0 0;
}

.con-right ul li {
  font-size: 14px;
  line-height: 20px;
  list-style: outside none none;
  padding-bottom: 10px;
  padding-top: 10px;
}

.con-right ul .ad-ct {
  background: url(images/texticoncontect.png) no-repeat scroll left 10px top 12px rgba(0, 0, 0, 0);
  padding-left: 34px;
}

.con-right ul .ph-ct {
  background: url(images/ph.png) no-repeat scroll left 10px top 12px rgba(0, 0, 0, 0);
  padding-left: 34px;
}


.con-right ul .fax-ct {
  background: url(images/fax.png)no-repeat scroll left 10px top 12px rgba(0, 0, 0, 0);
  padding-left: 34px;
}


.con-right ul .msg-in {
  background: url(images/contectbox.png) no-repeat scroll left 10px top 15px rgba(0, 0, 0, 0);
  padding-left: 34px;
}



.con-right ul li a {
  color: #3d3d3d;
  font-family: "Arvo",serif;
  font-size: 13px;
  font-weight: 500;
  text-decoration: none;
}



















.contect-information {
  height: auto;
  margin: 0 auto;
 
  padding-top: 75px;
  width: 1024px;
}
.contect-information-left-part {
  float: left;
  height: auto;
  padding-left: 20px;
  width: 460px;
}
.contect-information-right-part {
  float: left;
  height: auto;
  padding-left: 50px;
  width: 450px;
}

.contect-information-left-part h2 {
  color: #1cb146;
  font-family: "Arvo",serif;
  font-size: 30px;
  font-weight: lighter;
  padding-bottom: 25px;
  text-align: left;
}


.contect-information-left-part h3 {
  color: #3d3d3d;
  font-family: "Lato",sans-serif;
  font-size: 16px;
  font-weight: normal;
  padding-bottom: 18px;
  text-align: left;
}


.contect-information-left-part h3 span {
  color: #3d3d3d;
  font-family: "Lato",sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding-top: 8px;
  text-align: left;
}


.contect-footer-part {
  height: auto;
  margin: 0 auto;
  padding-top: 69px;
  width: 1024px;
}
.contect-information-left-part a {
  color: #0072ba;
  font-family: "Lato",sans-serif;
  font-size: 15px;
  line-height: 29px;
  padding-top: 0;
  text-align: left;
}


.contect-information-left-part p {
  color: #0072ba;
  font-family: "Lato",sans-serif;
  font-size: 15px;
  line-height: 29px;
  padding-top: 0;
  text-align: left;
}

.contect-information-left-part a span {
  color: #3d3d3d;
 font-family: "Arvo",serif;
  font-size: 15px;
  line-height: 23px;
  padding-top: 0;
  text-align: left;
  text-decoration: none;
}


.contect-information-left-part a:hover{ text-decoration:underline;}

.contect-information-right-part h2 {
  color: #f9a310;
  font-family: "Arvo",serif;
  font-size: 30px;
  font-weight: lighter;
  padding-bottom: 25px;
  text-align: left;
}

.contect-information-right-part p {
  color: #3d3d3d;
  font-family: "Arvo",serif;
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 0px;
  text-align: left;
}


.contect-information-right-part p span {
  color: #4a4a4a;
  font-family: "Arvo",serif;
  font-size: 16px;
  font-weight: normal;
  padding-top: 8px;
  text-align: left;
}

.contect-information-right-part a {
  color: #0072ba;
  font-family: "Lato",sans-serif;
  font-size: 15px;
  
  
  text-align: left;
}


.email {
  padding-bottom: 10px;
}


.contect-information-right-part a:hover{ text-decoration:underline;}


.contect-map {
  height: auto;
  margin: 0 auto;
  padding-bottom: 90px;
  padding-top: 60px;
  width: 1024px;
}

.contect-map h2 {
  color: #95489c;
  font-family: "Arvo",serif;
  font-size: 25px;
  font-weight: lighter;
  padding-left: 25px;
  padding-bottom:20px;
  text-align: left;
}
.main-map {
  border: 2px solid #c6c6c6;
  border-radius: 6px;
  box-shadow: 3px 2px 4px 1px #999;
  height: auto;
  margin: 0 auto;
  width: 980px;
}

.footmap {
  border: 3px solid #b1b1b1 !important;
  border-radius: 6px;
}

.contect-main-part{ width:100%; height:auto; margin:0 auto; background:url(images/star.png) bottom right no-repeat;}


/*.community-top-part{ width:100%; height:30px; margin:0 auto; background:url(images/contectfootertop.png) repeat-x;}*/


.profile {
  background: url("images/abgpic.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
  height: auto;
  margin: 0 auto;
  padding-bottom: 106px;
  width: 1024px;
}

.profile-top{ width:1024px; height:auto; margin:0 auto; padding:0;}

.profile-left h1 {
  color: #1cb146;
  font-family: "Arvo",serif;
  font-size: 30px;
  font-weight: lighter;
  padding-bottom: 37px;
  text-align: left;
}



.profile-left{ width:675px; height:auto; margin:0 auto; float:left; padding-left:10px;}



.profile-left h2 {
  color: #3d3d3d ;
  font-family: "Arvo",serif;
  font-size: 24px;
  font-weight: lighter;
  padding-bottom: 10px;
  text-align: left;
}


.profile-left h3 {
  color: #3d3d3d ;
  font-family: "Arvo",serif;
  font-size: 20px;
  font-weight: lighter;
  padding-bottom: 20px;
  text-align: left;
}

.profile-left ul li {
  color: #3d3d3d;
  font-family: "Arvo",serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 22px;
  padding-bottom: 10px;
  text-align: left;
}

.even{ padding-top:40px;}

.dfpage blockquote {
  border-left: 5px solid #f9a310 !important;
  margin: 0 0 20px;
  padding: 0 0 0 15px;
}

.dfpage{ padding-top:41px;}

.dfpage h1 {
  color: #f9a310 !important;
  font-family: "Arvo",serif;
  font-size: 30px;
  font-weight: lighter;
  padding-bottom: 37px;
  text-align: left;
}

.edusingle{ padding-top:40px;}

.edusingle h1 {
  color: #95489C !important;
  font-family: "Arvo",serif;
  font-size: 30px;
  font-weight: lighter;
  padding-bottom: 37px;
  text-align: left;
}

.edusingle blockquote {
  border-left: 5px solid #95489C !important;
  margin: 10px 0 20px;
  padding: 0 0 0 15px;
}


.profile-middle ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}


.profile-middle {
  padding-bottom: 32px;
  padding-top: 28px;
}
.tribe-events-schedule ul { margin:0; padding:0;}
.tribe-events-schedule ul li {
  border-bottom: 1px solid #3d3d3d;
  list-style:none;
  padding: 15px 0 15px 35px !important;
}
.tribe-events-schedule ul .cl {
  background: url(images/texticon1.png) no-repeat left center;
}

.tribe-events-schedule ul .wc {
  background: url(images/watchicon.png) no-repeat no-repeat left center;
}

.tribe-events-schedule ul .mp {
  background: url(images/texticon.png) no-repeat no-repeat left center; margin-bottom:30px;
}

.mp ul li {
  border-bottom: medium none !important;
  float: left;
  padding: 0 10px 0 0 !important; 
}

.single-tribe_events .tribe-events-meta-group .tribe-events-venue-map{ width:95% !important;}

.locimg img{ float:left; margin-top:10px;}
.locimg ul{ float:left; margin:10px 5px 0;}
.locimg ul li {
  float: left;
  list-style: outside none none;
  padding-right: 10px; font-size:13px;
}

.profile-middle ul li a {
  color: #3d3d3d;
  font-family: "Arvo",serif;
  font-size: 16px;
  font-weight: normal;
  text-decoration: none;
}

.profile-middle ul li {
  border-bottom: 1px solid #3d3d3d;
  list-style: outside none none;
  padding-bottom: 15px;
  padding-top: 15px;
}



.profile-left p {
  color: #3d3d3d;
  font-family: "Arvo",serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 27px;
  padding-bottom: 10px;
  text-align: left;
}

.profile-right {
  border: 1px solid #ebebeb;
  box-shadow: 5px 5px 0 0 #dddddd;
  float: right;
  height: auto;
  margin: 70px auto;
  width: 317px; padding-bottom:30px;
}

.profile-right h2 {
  color: #1cb146;
  font-family: "Arvo",serif;
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 5px;
  padding-left: 24px;
  padding-top: 25px;
  text-align: left;
}



.profile-righ-side h3 {
  border-bottom: 1px solid #acacac;
  color: #0072ba;
  font-family: "Arvo",serif;
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 23px;
  padding-top: 4px;
  text-align: left;
}

.profile-righ-side p {
  color: #3d3d3d;
  font-family: "Arvo",serif;
  font-size: 13px;
  font-weight: lighter;
  padding-top: 12px;
  text-align: left;
}



.profile-righ-side {
  border-bottom: 1px solid #999;
  height: auto;
  margin: 0 auto;
  padding-top: 20px;
  width: 270px; padding-bottom:5px;
}


.time-part {
  height: auto;
  margin: 0 auto;
  padding-bottom: 30px;
  padding-top: 30px;
  width: 270px;
}

.time-part h2 {
  color: #3d3d3d;
  font-family: "Arvo",serif;
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 15px;
  padding-left: 0px;
  text-align: left;
}

.time-part ul{ margin:0;}
.time-part ul li {
  border-bottom: 1px solid #acacac;
  color: #0072ba;
  font-family: "Arvo",serif;
  font-size: 16px;
  font-weight: normal;
  padding-bottom: 20px;
  padding-top: 5px;
  text-align: left;
  list-style:none;
}



.text_part-content {
  padding: 0 5px;
}

.text_part-content h2 {
  color: #95489c;
  font-family: "Arvo",serif;
  font-size: 30px;
  font-weight: lighter;
 
  text-align: left;
}


.text_part-content h3 {
  color: #3d3d3d ;
  font-family: "Arvo",serif;
  font-size: 18px;
  font-weight: lighter;
  padding-top: 25px;
  text-align: left;
}



.text_part-content p {
  color: #3d3d3d ;
  font-family: "Lato",sans-serif;
  font-size: 18px;
  font-weight: normal;
  padding-bottom:10px;
  text-align: left;
}



.text_part-content h4 {
  border-left: 5px solid #95489c;
  color: #3d3d3d ;
  font-family: "Lato",sans-serif;
  font-size: 18px;
  font-weight: normal;
  margin: 41px auto;
  padding-left: 12px;
  text-align: left;
}


.box-part-double {
  height: auto;
  margin: 0 auto;
 
  width: 1024px;
}


.box-part-main {
  height: auto;
  margin: 0 auto;
  padding-top: 54px;
  width: 1024px;
}

.box-part-main h4 {
  color: #95489c;
  font-family: "Arvo",serif;
  font-size: 30px;
  font-weight: lighter;
  padding-left: 25px;
  text-align: left;
}
.tc-block{ background:url(images/topquot.png) no-repeat top left;}


.tc-block h5{ background:url(images/btmquot.png) no-repeat bottom right; padding:20px 0; margin-right:-60px;}


.eduright_side h3 {
  background:url(images/titleimg.png) no-repeat center left;
  color: #fff;
  font-family: "Arvo",serif;
  font-size: 20px;
  font-weight: normal;
  margin: 10px 0;
  padding: 8px 20px;
  width: 82%;
 
}
  
.singeledu{ padding:20px;} 

.singeledu .read-more {
  float: none;
  margin: 0 auto;
  padding-bottom: 20px;
  padding-top: 20px;
}

.eduright_side p {
  font-family: "Arvo",serif;
  font-size: 15px;
  font-weight: normal;
  line-height: 1.5em;
  padding: 10px 0;
}


.menu .nav > li.current-menu-item > a {
  background-color: #FFF;
  border: medium none;
  border-radius: 5px;
  box-shadow: 5px 5px #acd9f6;
  color:#0072ba;
}

#thsp-sticky-header li.current-menu-item a{ background-color: #FFF;
  border: medium none;
  border-radius: 5px;
  box-shadow: 5px 5px #acd9f6;
  color:#0072ba !important;}

.nmp {
  background: url("images/cf1.png") no-repeat left center !important;
  padding: 10px 0 10px 65px !important;
  width: 70%;
}

.nme{ background: url("images/cf2.png") no-repeat left center !important;
  padding: 10px 0 10px 65px !important;
  width: 70%;}

.nmm {
  background: url("images/cf3.png") no-repeat right top !important;
  height: 85px;
  padding: 10px;
  width: 81%;
}

.cp2 {
  padding: 10px !important;
  width: 62%;
}

.snd{ background: linear-gradient(#048ee6, #0274be) repeat scroll 0 0 rgba(0, 0, 0, 0);
border-radius: 3px;
box-shadow: 5px 5px #acd9f6;
color: #fff;
font-family: "Arvo",serif;
font-size: 16px;
font-weight: bold;
padding: 11px 20px; border:none; margin-bottom:15px;}


.snd:hover { background:#FFF; border:1px solid #048ae0; border-radius:0px; color: #048ae0; padding: 10px 20px; margin-bottom:15px;}

.from table {
  color: #fff;
  font-size: 14px;
  margin-left: 5px;
  margin-top: 10px;
}

.buttonWidget{ background-color: #fff;
border-radius: 3px;
box-shadow: 5px 5px #acd9f6;
color: #0072ba;
font-family: "Arvo",serif;
font-size: 16px;
font-weight: bold;
padding: 8px 21px; border:none;}

.buttonWidget:hover{ background: linear-gradient(#058fe8, #0274be) repeat scroll 0 0 rgba(0, 0, 0, 0);
border-radius: 3px; color: #fff;}


.subedu{ background:url(images/edsub.png) no-repeat bottom right;}

.subedu h4 {
  color: #95489c;
  font-size: 20px;
  font-weight: 400;
  padding: 10px 0;
}

.Educator_subimg {
  padding-bottom: 80px;
  padding-top: 20px;
}

.nnm {
  background-color: #e2e2e2 !important;
  border-radius: 0 !important;
  border-top: 4px solid #cfcfcf !important;
  width: 90% !important;
}

.tp-bannertimer{ display:none !important;}

.tp-caption a{ color:#0782CF !important;}

.tp-caption a:hover{ color:#fff !important;}

.profile_event{ padding-bottom:80px;}


.gall {
  background: url("images/stargall.png") no-repeat right bottom; padding-bottom:120px;
}
.gall h2{ color:#D93921 !important;}


.tribe-bar-is-disabled .tribe-events-page-title{ display:none !important;}
#tribe-events-bar {
  display: none !important;
  
}

.tribe-events-button{ display:none !important;}

span.wpcf7-not-valid-tip {
  background: none repeat scroll 0 0 #ebebeb;
  border-radius: 8px;
  color: #f00;
  display: block;
  font-size: 0.9em;
  padding: 5px 10px;
  position: absolute;
  top: 0;
  z-index: 9999;
}
.log_form{ width:100%; clear:both;}
.usr{ float: left;
width: 25%;}
.pas{ float: left;
width: 25%;}
.ph a
{
	color:#FFF !important;
	z-index:1000;
}

/* This stylesheet is used to style the public view of the plugin. */

#thsp-sticky-header {
	margin-top: -200px;
	padding: 8px 10px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99998;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.admin-bar #thsp-sticky-header {
	top: 32px;
}
#thsp-sticky-header:after {
	content: "";
	display: table;
	clear: both;
}
#thsp-sticky-header-title {
	float: left;
	font-size: 22px;
	line-height: 30px;
	margin: 0 !important;
}
#thsp-sticky-header-title img {
	display: block;
	height: 65px;
	width: auto;
}
#thsp-sticky-header-menu {
  float: right;
  margin: 0 !important;
  padding: 15px 0 0;
  text-align: right; width:80%;
}
#thsp-sticky-header-menu li {
	display: inline-block;
	margin: 0 0 0 0.1em !important;
	font-size: 12px;
}
#thsp-sticky-header a {
	text-decoration: none;
}
#thsp-sticky-header li a {
	display: inline-block;
	 border-radius: 5px;
  color: #fff;
  font-family: "Arvo",serif;
  font-size: 16px;
  font-weight: 600;
  padding: 5px 16px 7px;
}

#thsp-sticky-header li a:hover {
  background-color: #FFF;
  border: medium none;
  border-radius: 5px;
  box-shadow: 5px 5px #acd9f6;
  color:#0072ba;
}

#thsp-sticky-header li.phno a {
  border-radius: 0;
  border-right: 2px solid #fff;
  padding: 0 15px 0 !important;
}

#thsp-sticky-header li.phno a:hover {
  background-color: transparent !important;
  border: medium none; color:#fff !important; border-right: 2px solid #fff;
  box-shadow:0 0 0 #0782CF !important; padding: 0 15px 0 !important;
}


#thsp-sticky-header li.iconmen a{ background:url(icon.png) no-repeat center right #0782CF !important;}
#thsp-sticky-header li.iconmen a:hover {
 background:url(iconb.png) no-repeat center right #fff !important;
}



#thsp-sticky-header, #thsp-sticky-header a:hover{ color:#0681CE !important;}

#thsp-sticky-header .sub-menu {
  margin: 0 auto !important;
  padding: 5px !important;
  position: absolute;
  top: 55px;
  display: none;
  background:#0985d3;
  border: 2px solid #1b97e5 !important;
  border-top: 0px;
  width: 200px;
  border-radius: 6px;
}
